@font-face {
   font-family: BebasNeue;
   src: url(../fonts/BebasNeue.otf);
}

* {
	font-size:12px;
	font-family:arial;
}
body {
	background-color: #1c1938;
	background-image:url(../img/fondo5.jpg), url(../img/fondo51.jpg);
	background-repeat:repeat-x, repeat;
	font-size:12px;
	font-family:arial;
	margin:0px
}

.header {
	margin:auto;
	width:100%
}

.left {
	float:left;
	clear:none
}

.right {
	float:right;
	clear:none
}

.tabla_principal {
	background: transparent;
	width:1120px
}

.tabla_home {
/*background:rgba(255,255,255,1);*/
 
}



.tira_controles {
	border-top: rgba(255,255,255,.3) 1px solid;
    width:100%;

}

.etiqueta {
	text-align:right;
	border-bottom:#ccc 1px dotted
}

.btn_chico {
	border:#ccc 1px solid;
	padding:3px;
	text-transform:uppercase;
	font-size:10px;
	text-align:center;
	cursor:pointer;
	color:black;
	float:left;
	clear:none;
	margin-right:5px;
	font-family: Arial, Helvetica, sans-serif;
}
.btn_chico a {
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
}
.btn_chico:hover {
	border:#000 1px solid;
	background-color:black;
	padding:3px;
	color:white;
	text-transform:uppercase;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
}

.btn_chico2 {
	border:#ccc 1px solid;
	padding:3px;
	text-transform:uppercase;
	font-size:10px;
	text-align:center;
	color:black;
	float:left;
	clear:none;
	margin-right:5px;
	font-family: Arial, Helvetica, sans-serif;
}
.btn_chico3 {
	border:#000 1px solid;
	background-color:black;
	padding:3px;
	font-size:10px;
	color:white;
	text-transform:uppercase;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
}
.btn_grey {
	border:#ccc 1px solid;
	font-size:9px;
	color:#ccc;
	text-transform:uppercase;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	height:17px;
	line-height:18px;
	border-radius:3px;
	padding-left:15px;
	padding-right:15px;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjY2NjYyIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2NjY2NjYyIgc3RvcC1vcGFjaXR5PSIwLjI1Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(204,204,204,0.5) 0%, rgba(204,204,204,0.25) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(204,204,204,0.5)), color-stop(100%,rgba(204,204,204,0.25)));
background: -webkit-linear-gradient(top,  rgba(204,204,204,0.5) 0%,rgba(204,204,204,0.25) 100%);
background: -o-linear-gradient(top,  rgba(204,204,204,0.5) 0%,rgba(204,204,204,0.25) 100%);
background: -ms-linear-gradient(top,  rgba(204,204,204,0.5) 0%,rgba(204,204,204,0.25) 100%);
background: linear-gradient(to bottom,  rgba(204,204,204,0.5) 0%,rgba(204,204,204,0.25) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80cccccc', endColorstr='#40cccccc',GradientType=0 );

}
.btn_grey:hover {
	border:#ccc 1px solid;
	background-color:#ccc;
	color:#000;
-webkit-transition: background 1s, color 1s; /* Safari */
    transition: background 1s, color 1s;
}

.btn_grey.btn_activo {
	border:#ccc 1px solid;
	background-color:#ccc;
	font-size:9px;
	color:black;
	text-transform:uppercase;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	height:17px;
	line-height:18px;
	border-radius:3px;
	padding-left:15px;
	padding-right:15px;
	background-color:#ccc;
}


.descripcion {
	text-align:left;
	border-bottom:#ccc 1px dotted	
}

.descripcion:hover {
	background-color:#ccc;
}

.tablitas {
	font-size:12px;
	width:100%;
	background:#ccc
}
.tablitas a {
	color:#555;
	font-family:arial, helvetica;
	font-size:8pt
}
.tablitas a:hover {
	color:#fff
}

.tablitas  td {
	font-size:8pt;
	padding-left:8px;
	color:#555;
	border-bottom:#ddd 1px solid;
	font-family:arial, helvetica;
}

.tablitas tr td:last-child {
	padding-right:8px;
	text-align:right
}
.tablitas  td.titulo_tabla {
	border-bottom:#ddd 1px solid;
	font-family:BebasNeue;
	-webkit-font-smoothing: antialiased;
	font-size:12pt;
	color:#fff
}
.titulo_tabla td  {
	border-bottom:#ddd 1px solid;
	font-family:BebasNeue;
	-webkit-font-smoothing: antialiased;
	font-size:10pt;
	color:#555;
	padding-left:10px;
	background:#b7b7b7;
	text-align:right
}

.tablitas  td.titulo_tabla:last-child  {
	text-align:right
}

.tablita_subtitulo {
	font-weight:bold;
	padding:3px;
	padding-left:8px;
	text-align:left;
	border-bottom:#ccc 1px dotted;
}

.tablitas_celda {
	font-size:12px;
	border-bottom: #aaa 1px solid;
	padding:3px;
}

.abcdario {
	padding-left:10px;
	padding-top:0px;
	vertical-align:top;
	font-size: 12px;
	font-family: Arial;
	font-weight:normal;
}
.oscurito {
	background:#f5f5f5
}
.abctitulo {
	font-weight:normal;
	text-align:left;
	font-size: 12px;
	font-family: Arial;
	border-top:#fff 1px solid;
	border-bottom:#fff 1px solid;
	padding:3px;
	padding-left:20px;
	cursor:pointer;
	color:#404040
}
.abctitulo:hover {
	border-top:#ccc 1px solid;
	border-bottom:#ccc 1px solid;
	background:#ddd;
}

.abctitulo_sin_click {
	font-weight:normal;
	text-align:left;
	font-size: 12px;
	font-family: Arial;
	border-top:#fff 1px solid;
	border-bottom:#fff 1px solid;
	padding:3px;
	padding-left:20px;
	cursor:pointer;
	color:#404040
}
.abctitulo_sin_click:hover {
	border-top:#ccc 1px solid;
	border-bottom:#ccc 1px solid;
	background:#ddd;
}


.abctitulo_sin_click_hovered {
	font-weight:normal;
	text-align:left;
	font-size: 12px;
	font-family: Arial;
	border-top:#fff 1px solid;
	border-bottom:#fff 1px solid;
	padding:3px;
	padding-left:20px;
	cursor:pointer;
	color:#404040;
	border-top:#ccc 1px solid;
	border-bottom:#ccc 1px solid;
	background:#ddd;
}

.torneo_light {
	font-weight:bold;
	text-align:left;
	font-size: 12px;
	font-family: Arial;
	height:22px;
	line-height:22px;
	padding:3px;
	padding-left:20px;
	cursor:pointer;
	color:#404040;
border-top:#ccc 1px solid;
border-bottom:#ccc 1px solid;
background:#ddd;
}
.activo {
	font-weight:bold;
	font-size: 14px;
	-webkit-transition: font-size 0.2s;
	background:#aaa;
	color:white;
	padding-left:20px;
	border-top:#aaa 1px solid;
	border-bottom:#aaa 1px solid;
}
.activo:hover {
	font-weight:bold;
	font-size: 14px;
	-webkit-transition: font-size 0.2s;
	background:#aaa;
	color:white;
	padding-left:20px;
	border-top:#aaa 1px solid;
	border-bottom:#aaa 1px solid;
}

.titulo_pagina {
	
	font-size: 22px;
	color:#ccc;
	width: 100%;
	padding-bottom: 10px;
	padding-top: 10px;
	border-top: rgba(255,255,255,.3) 1px solid
}
.titulo_pagina > div {
	font-size: 22px;
	padding-left:18px;
	font-family:BebasNeue;
-webkit-font-smoothing: antialiased;
}
.titulo_tabla {

	padding:5px;
	padding-left:8px;
	color:white;

}

.gradient {
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjI1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC41Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(0,0,0,0.25) 0%, rgba(0,0,0,0.5) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.25)), color-stop(100%,rgba(0,0,0,0.5)));
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.5) 100%);
background: -o-linear-gradient(top,  rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.5) 100%);
background: -ms-linear-gradient(top,  rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.5) 100%);
background: linear-gradient(to bottom,  rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.5) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40000000', endColorstr='#80000000',GradientType=0 );


}


.btn_gradient {
	font-weight:bold;
	border-radius:5px;
	padding:5px;
	padding-left:8px;
	color:white;
	text-shadow: 0 -1px 0 #000;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjI1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC41Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.25) 0%, rgba(0,0,0,0.5) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.25)), color-stop(100%,rgba(0,0,0,0.5)));
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.5) 100%);
	background: -o-linear-gradient(top,  rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.5) 100%);
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.5) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.5) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40000000', endColorstr='#80000000',GradientType=0 );
	box-shadow: 0px 0px 3px #888888;
}
.btn_gradient:hover {
	font-weight:bold;
	border-radius:5px;
	padding:5px;
	padding-left:8px;
	color:#eee;
	text-shadow: 0px 0px 2 #000;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMSUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC41Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yNSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.5) 1%, rgba(0,0,0,0.25) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.5)), color-stop(1%,rgba(0,0,0,0.5)), color-stop(100%,rgba(0,0,0,0.25)));
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 1%,rgba(0,0,0,0.25) 100%);
	background: -o-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 1%,rgba(0,0,0,0.25) 100%);
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 1%,rgba(0,0,0,0.25) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 1%,rgba(0,0,0,0.25) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#40000000',GradientType=0 );
	box-shadow: 0px 0px 3px #888888;
}

.titulo {
	font-weight:bold;
	border: #ccc 1px solid;
	border-radius:5px;
	padding:3px;
	padding-left:8px;
	font-size:12px;

}
.titulo_resultado {
	border: #ccc 1px solid;
	border-radius:5px;
	padding:3px;
	background:#aaa;
	color:white;
	padding-left:8px;
	margin:10px;
	font-size:12px;
	font-family:arial
}

.plantel {
	font-size:12px;
	width:100%;
	margin-top:20px
}
.plantel a {
	color:black
}
.plantel a:hover {
	color:#fff
}



.titulo_plantel {
	font-weight:bold;
	border: #ccc 1px solid;
	border-radius:5px;
	padding:3px;
	padding-left:8px

}

.subtitulo_plantel {
	font-weight:bold;
	padding:3px;
	padding-left:8px;
	text-align:right;
	border-bottom:#ccc 1px dotted

}
.directiva {
	font-size:12px;
	width:100%;
	margin-top:20px
}
.directiva a {
	color:black
}
.directiva a:hover {
	color:#fff
}

.titulo_directiva {
	font-weight:bold;
	border: #ccc 1px solid;
	border-radius:5px;
	padding:3px;
	padding-left:8px

}

.subtitulo_directiva {
	font-weight:bold;
	padding:3px;
	padding-left:8px;
	text-align:right;
	border-bottom:#ccc 1px dotted

}


.etiqueta {
	text-align:right;
	border-bottom:#ccc 1px dotted
}

.descripcion {
	text-align:left;
	border-bottom:#ccc 1px dotted	
}

.descripcion:hover {
	background-color:#ccc;
}

.tablitasinferiores {
	font-size:12px;
	width:100%
		
}
.tablitasinferiores a {
	color:black
}
.tablitasinferiores a:hover {
	color:#fff
}

.titulo_tablitasinferiores {
	font-weight:bold;
	border: #ccc 1px solid;
	border-radius:5px;
	padding:3px;
	padding-left:8px;

}
.subtitulo_tablitasinferiores {
	font-weight:bold;
	padding:3px;
	padding-left:8px
	text-align:right;
	border-bottom:#ccc 1px dotted
	
}
.sintesis {
	font-size:12px;
}
.sintesis a {
	color:black
}
.sintesis a:hover {
	color:#fff
}

.sintesis_titulo {
	font-weight:bold;
	padding:8px;
	border-top:#ccc 1px solid;
	font-size: 20px;
	font-family: helvetica;
	color: #ccc;
	margin-top:10px;
}

.sintesis_subtitulo {
	font-weight:bold;
	padding:3px;
	padding-left:8px
	text-align:right;
	font-size: 12px;
	font-family: Arial;
	border:#ccc 1px dotted;
	padding:3px;
	padding-left:10px;
	background:#DADADA
}
.sintesis_formacion {
	padding:3px;
	padding-left:8px
	text-align:right;
	font-size: 12px;
	font-family: Arial;
	padding:10px;
}
.local {
	text-align:right;
	border-bottom:#ccc 1px dotted
}

.visitante {
	text-align:left;
	border-bottom:#ccc 1px dotted	
}

.visitante:hover {
	background-color:#ccc;
}
.inferiores {
          font-size: 12px;
          color: #344251;
          text-shadow: 1px 1px 0px #bad3ed;
          width:100%;
		  margin-top:20px
}
.letra_abc_container {
	width:240px;
	height:480px;
	overflow:hidden;

}

.letra_abc_bg {
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjMiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjA0Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(255,255,255,0.3) 0%, rgba(255,255,255,0.04) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.3)), color-stop(100%,rgba(255,255,255,0.04)));
background: -webkit-linear-gradient(top,  rgba(255,255,255,0.3) 0%,rgba(255,255,255,0.04) 100%);
background: -o-linear-gradient(top,  rgba(255,255,255,0.3) 0%,rgba(255,255,255,0.04) 100%);
background: -ms-linear-gradient(top,  rgba(255,255,255,0.3) 0%,rgba(255,255,255,0.04) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,0.3) 0%,rgba(255,255,255,0.04) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4dffffff', endColorstr='#0affffff',GradientType=0 );
}

.letra_abc {
	font-size: 580px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-left:5px;
	color: rgba(255,255,255,0.4);
	text-align:center;
	width:480px;
	position:relative;
	left:-123px;
	line-height:370px;
	height:550px;
	text-transform:uppercase;
	overflow:hidden
}

.contenido_abc {
	display:none;
	padding:15px;
	border-top:#ccc 1px solid;
	border-bottom:#ccc 1px solid
}

.contenido_abc_open {
	padding:15px;
	border-top:#ccc 1px solid;
	border-bottom:#ccc 1px solid
}
.jug_desc {
    color: #404040;
}
.jug_desc:first-letter {
    text-transform: uppercase;
}
.jug_desc p {
    margin:0px
}

.item_stat {
	border:#ccc 1px solid;
	border-radius:3px;
	background:white;
	padding-left:15px;
	padding-right:15px;
	height:17px;
	font-size:10px;
	line-height:17px;
	margin-right:5px;
	float:left;
	clear:none
}

.marcofotoabc { 
   padding:8px; 
   background-color: #f5f5f5; 
   width: 240px; 
   border-bottom: 1px solid #999999; 
   border-right: 1px solid #999999; 
} 

.fototorneo {
  box-shadow: 2px 2px 5px #999;
}

 .inset-text {
          font-size: 32px;
          color: #344251;
          text-shadow: 1px 1px 0px #bad3ed;
          font-weight: bold;
     }
	 
h1.dropcap {
  font-size: 12px;
  font-family: arial, verdana, sans-serif;
  line-height: 10px;
}
h1.dropcap span {
  font-size: 20px;
  font-weight: lighter;
  position: relative;
  float: left;
  line-height: 5px;
  color:#6C6C6C;
}
#dropcap p {
  font-family: georgia, "times new roman", times, serif;
  font-size: 0.9em; 
  line-height: 1.4;
}

.letra_trayectoria {
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#ccc;
	padding-left:5px
}

.letra_trayectoria2 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#ABABAB;
	padding-left:5px
}

.bx-wrapper, .bx-viewport {
    height: 36px !important; //provide height of slider
}
.slider1 {
/*	background: url(../img/bg_anios.gif) repeat-x; */
	background-position: 0px 30px
}


.slide {
	padding:8px;
	padding-left:4px;
	padding-right:4px;
	font-weight:bold;
	text-align:center;
	cursor:pointer;
	margin-left:0px;
	text-transform:uppercase;
	background: url(../img/biggerdot.png) no-repeat;
	background-position: center 25px;
}


.slide:hover  {
	color:white;
}
.slide a:hover {
	color:white;
	font-size: 22px;
	line-height:22px
}

.slide.seleccionado {
	background:#ccc;
	border: #aaa 1px solid;
	box-shadow:inset 0px 0px 3px #000
}
.slide.seleccionado a {
	text-shadow:0px 1px 2px #000
}

.slide a  {
	color:#ccc;

	font-size: 16px;
   -webkit-transition: all 0.3s; /* For Safari 3.1 to 6.0 */
    transition: all 0.3s;
}

.slide.letra_sel {
	color:#fd725a;
	background:none;

}

.slide.letra_sel a {
	font-size: 22px;
	line-height:22px;
	color:#fd725a;

}

.listado_abcedario {
	padding:0px;
	list-style:none;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
.listado_abcedario li {
	display: inline-block;
	padding:4px;
	padding-left:4px;
	padding-right:4px;
	text-align:center;
	cursor:pointer;
	margin-left:0px;
	text-transform:uppercase;

}

.listado_abcedario li:hover  {

	color:white;
}
.listado_abcedario li a:hover {
	color:white;
	
}

.listado_abcedario li.seleccionado {

	box-shadow:inset 0px 0px 3px #000
}
.listado_abcedario li.seleccionado a {
	text-shadow:0px 1px 2px #000
}

.listado_abcedario a li  {
	color:#aaa;
	font-size: 16px;
	
	
}

.listado_abcedario li a:hover {
	color:#fff
}
.listado_abcedario li.letra_sel {
	color:#ddd;
	font-size:14pt;
	text-align:center;
	width:22px !important;
	border: rgba(255, 255, 255, .3) 1px solid;
	
}


.decadas {
	padding:0px;
	list-style:none;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
.decadas li {
	display: inline;
	border: #ccc 1px solid;
	padding:3px;
	padding-left:4px;
	padding-right:4px;
	width:20px;
	text-align:center;
	margin:1px;
	cursor:pointer
}
.decadas li:hover {
	background:#ccc;
}

.decadas li a {
	color:#aaa
}

.foto_trayectoria {
	width:100px;
	height:100px;
	margin: 0px 15px 15px 0px;
	float:left;
	clear:none;
	background-repeat:no-repeat;
	background-position: center center;
	overflow:hidden
}

.titulo_trayectoria {
	color:#808080;
	font-family: 'Lato', sans-serif;

}
.titulo_trayectoria .titulo_trayectoria_titulo {
	font-size:9pt;
	font-family: 'Lato', sans-serif;
	font-weight:400
}
.titulo_trayectoria .titulo_trayectoria_nombre {
	font-family: 'Lato', sans-serif;
	font-weight:300;
	font-size:24pt;
	line-height:24pt;
	letter-spacing:-1px
}

.titulo_home {
	font-size: 32px;
	color:#87d4e4;
	font-family:BebasNeue;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.subtitulo_home {
	font-size: 12px;
	color:#fff;
	font-family: Arial, Helvetica, sans-serif;

}

.container_noticias_home {
	/*background: rgba(0,0,0,0.25); */
	border-top: #ccc 1px solid;
	border-bottom: #ccc 1px solid;
	padding:0px;
	margin: 0px 3px 0px 3px;
	display:block;
	overflow:hidden
}

.noticias_chica {
	width:275px;
	height: 250px;
	margin:3px;
	float:left;
	position:relative
}

.titulo_separador_home {
	font-size: 24px;
	color: rgba(255,255,255,1);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI5OWJmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyOTliZjYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgba(41,155,246,1) 0%, rgba(41,155,246,0) 100%);
background: -webkit-linear-gradient(left,  rgba(41,155,246,1) 0%,rgba(41,155,246,0) 100%);
background: linear-gradient(to right,  rgba(41,155,246,1) 0%,rgba(41,155,246,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#299bf6', endColorstr='#00299bf6',GradientType=1 );


	font-family: BebasNeue;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding-left:11px;
}


.noticias_chica .titulo_home {
	font-size: 24px;
	line-height: 24px;
	color:#2bb3ce;
	margin-bottom:0px;
	font-family:BebasNeue;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	margin-left:8px;
	margin-top:2px
}

.noticias_chica .seccion_home  {
	font-size: 10px;
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
	text-transform:uppercase
}
.noticias_chica .seccion_home {
	position:absolute;
	top:166px;
	width:100%;
	background: rgba(0,0,0,0.4)
}

.seccion_home_tag {
	position:absolute;
	top:157px;
	width:150px;
	left: 5px;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI5OWJmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyOTliZjYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgba(41,155,246,1) 0%, rgba(41,155,246,0) 100%);
background: -webkit-linear-gradient(left,  rgba(41,155,246,1) 0%,rgba(41,155,246,0) 100%);
background: linear-gradient(to right,  rgba(41,155,246,1) 0%,rgba(41,155,246,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#299bf6', endColorstr='#00299bf6',GradientType=1 );





	font-weight:bold;
	font-size: 12px;
	color: #fff;
	padding:3px
}

.fecha_chica_home {
	float:right;
	clear:none;
	color:white;
	font-size: 10px;
	line-height:17px;
	margin-right:5px
}

.noticias_chica .subtitulo_home {
	font-size: 11px;
	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom:8px;
	margin-left:8px
}

.footer {
	background: none;
	padding:30px;
	padding-top:10px;
	color:#87d4e4
}
.footer a {
	color:#ccc
}
.footer a:hover {
	color:white
}
.footer ul {
	list-style:none;
	color:#ccc;
	line-height:20pt;
	padding:10px
}
.footer ul li {
	list-style:none;
	color:#ccc;
	line-height:20pt;

}
.footer ul li:first-child {

}
.footer ul li  ul{
	margin:0px;
	padding:0px;
	padding-top:10px
}
.footer ul li  ul li{
	list-style:none;
	color:red;
	line-height:12pt;
	margin-bottom:10px

}
.footer .titulo_lista {
	border-bottom:  rgba(255, 255, 255, .3) 1px solid;
	color:#ccc;
	line-height:45px;
	font-size: 19px;
	font-family:BebasNeue;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.footer .pie {
	border-top:  rgba(255, 255, 255, .3) 1px solid;
	padding:20px 0px 0px 0px;
	margin-top:20px;
	margin-bottom:20px;
	text-align:center
}

.footer_lista, .footer_lista a {
	color:#222;
	padding:5px
}
.titulo_footer {
	font-family:BebasNeue;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	font-size: 24px;
	line-height: 24px;
	color:#87d4e4;
	height:50px
}

.proximo_partido {

}

.proximo_partido > div, .proximo_partido > div > div, .proximo_partido div > a > div {
	font-family:BebasNeue;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    
}

 .proximo_partido div > a > div {
 	color:#404040
 }

.prox_fecha_container {




}

.prox_fecha {
	color:#888;
	text-align:center;
	font-size: 24px;
	position:relative;


}

.prox_torneo {
	text-align:center;
	font-size: 14px;
	padding-bottom:5px;
	color:#888
}



.prox_date {
	float:left;
	clear:both;
	width:100%;
	text-align:center;
	font-size: 24px;
	
}


.equipos_vs {
	position:relative;
	height:80px;
	padding-bottom:20px;
	padding-top:10px;

  background: -webkit-repeating-linear-gradient(-45deg, transparent, transparent 10px, #ddd 10px, #ddd 20px), -webkit-linear-gradient(top, #eee, #ccc);
  background: repeating-linear-gradient(-45deg, transparent, transparent 10px, #ddd 10px, #ddd 20px), linear-gradient(to bottom, #eee, #ccc)

}
.vs {
	width:100%;
	position:absolute;
	text-align:center;
	line-height:70px;
	font-size: 40px;
	color:#404040

}
.prox_equipo_local {
	width:40%;
	position:absolute;
	left:0px;
	text-align:center;
	font-size: 14px;
	color:#404040
}
.prox_equipo_visitante {
	width:40%;
	position:absolute;
	right:0px;
	text-align:center;
	font-size: 14px;
	color:#404040
}

.prox_datos_container {
	padding:10px 0px 10px 0px
}
.prox_cancha, .prox_arbitro {
	font-family: 'Lato', sans-serif !important;

	text-align:left;
	font-size: 12px;
	line-height:20px;
	color:#888;
}
.prox_cancha > i, .prox_arbitro > i {
	width:30px;
	text-align:center;
}

.proxima_fecha {
	color:#888;
	text-align:center;
	float:left;
	clear:none;
	padding:5px;
	font-size:14pt;
	font-family: BebasNeue;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


.vticker{
	width: 800px;
	float:right;
	clear:none;
    height:27px;
}

.innerWrap > div a, .innerWrap > div {
	font-size:22px	!important;
	font-family:BebasNeue;
	color:#87d4e4;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.container_fixture_home {

	color:#666
}

.container_fixture_home  .titulo_fixture {
	font-family:BebasNeue;
	-webkit-font-smoothing: antialiased;
	font-size:10pt;
	padding-left:10px;
	background:#b7b7b7
}

.container_fixture_home .eq1 {
	width:45%;
	text-align:right;
	font-family:BebasNeue;
	-webkit-font-smoothing: antialiased;
	font-size:9pt
}

.container_fixture_home .eq2 {
	width:45%;
	text-align:left;
	font-family:BebasNeue;
	-webkit-font-smoothing: antialiased;
	font-size:9pt
}

.container_fixture_home  td {
	border-bottom: #ddd 1px solid;
	font-family:BebasNeue;
	-webkit-font-smoothing: antialiased;
}


.container_fixture_home.completa td {
	border-bottom: #ddd 1px solid;
	font-family:BebasNeue;
	font-size: 11pt;
	-webkit-font-smoothing: antialiased;
}
.container_fixture_home .dato_lista {
	width:25px;
	text-align:center
}

.container_fixture_home .selec {
	color:#222
}

.sponsors {
	background: #ddd;
	padding:10px;
	color:#87d4e4;
}
.titulo_sponsors {
	font-family:BebasNeue;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	font-size: 18px;
	line-height: 44px;
	color:#000;
	text-align:center;
}
.titulo_sponsors_chico {
	font-size: 18px;
}

.noticia_row {
	border-bottom: #ccc 1px solid;
	padding:20px;
}

.titulo_noticia {
	font-size: 18px;
	color:#201d57;
	font-family:BebasNeue;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.subtitulo_noticia {
	color:#555;	
}

.desplegable_tabla_posiciones, .desplegable_tabla_planteles {
	position:relative;
	font-family:BebasNeue;
	-webkit-font-smoothing: antialiased;
	font-size:10pt;
	padding-left:10px;
	padding:5px 5px 5px 10px;	
	background:#989898;
	border-bottom:#ccc 1px solid;
	color:white;
	cursor:pointer
}
.desplegable_tabla_posiciones:after, .desplegable_tabla_planteles:after {
	right:5px;
    font-family: FontAwesome;
    position:absolute;
    content: "\f103";
 }

.tabla_posiciones_activo, .tabla_planteles_activo {
	font-size: 14px;
	-webkit-transition: font-size 0.2s;
	background:#989898;
	color:white;
}

.tabla_posiciones_activo:after, .tabla_planteles_activo:after {
	right:5px;
    font-family: FontAwesome;
    position:absolute;
    content: "\f102";
}

.desplegable_tabla_posiciones:hover, .desplegable_tabla_planteles:hover {
	background:#aaa;
}

.lateral_titulo_tabla {
	border-bottom:#ddd 1px solid;
	font-family:BebasNeue;
	-webkit-font-smoothing: antialiased;
	font-size:12pt;
	color:#fff;
	padding:6px 6px 6px 8px
}

.lateral_info, .lateral_info a {
	font-family:arial, helvetica;
	color:#222;
	text-align:left;
	font-size:8pt;
	padding-left:5px;
}

.btn_close {
	position:absolute;
	top:0px;
	right:0px;
	font-size:14pt;
	color:#ccc;
	cursor:pointer
	
}

.titulo_tabla_multicell {
	padding:5px;
	padding-left:20px;
	color:white;
}

.estrellas td {
	display:inline-block;
	padding:4px;
	color:#ccc;
	font-family:BebasNeue;
	-webkit-font-smoothing: antialiased;
	line-height:16pt;
	-webkit-transition: all 0.3s; /* Safari */
    transition: all 0.3s;
    
   border: red 1px solid
}


.estrella td {
	width:21px;

	top:0px;
	left:2px;

}

.estrellas td:hover {
	width:25px;
	font-size:14pt;
	line-height:12pt;
}



.estrellas_container {
	color:white;
	width:100%;
	font-family:BebasNeue;
	-webkit-font-smoothing: antialiased;
	text-align:center;
	position:relative;
	color:#fff;
	padding-top:0px;
	height:50px
}

.estrellas_superiores {
	display:inline-block;
	padding:4px;
	color:#ccc;
	font-family:BebasNeue;
	-webkit-font-smoothing: antialiased;
	line-height:14pt;
	font-size:10pt;
	-webkit-transition: all 0.3s; /* Safari */
    transition: all 0.3s;
}

.estrellas_superiores:hover {
	color:#fff;
	font-size:14pt;
	line-height:12pt;
}




.estrellas_inferiores_container {
	color:white;
	font-size:10pt;
	width:100%;
	font-family:BebasNeue;
	-webkit-font-smoothing: antialiased;
	text-align:center;
	position:relative;
	background: #676767;
	color:#fff;
	padding-top:0px;
	height:50px
}

.estrellas_inferiores {
	display:inline-block;
	padding:4px;
	color:#ccc;
	font-family:BebasNeue;
	-webkit-font-smoothing: antialiased;
	line-height:16pt;
	-webkit-transition: all 0.3s; /* Safari */
    transition: all 0.3s;
}
.estrellas_inferiores:hover {
	color:#fff;
	font-size:14pt;
	line-height:12pt;
}


.etiqueta_home {
	width: 143px;
	padding: 8px 5px 8px 10px;
	letter-spacing: -0.5px;
	margin: 0px 0px -15px;
	position: relative;
	left: -1px;
	top: -15px;
	background: transparent url("../img/tag.png") no-repeat scroll 0% 0%;
	font: 12px/14px "ClanOT";
	color: #FFF;
	text-transform: uppercase;
	white-space: nowrap;
}

.tabla_completa {
	font-family:BebasNeue;
	-webkit-font-smoothing: antialiased;
	font-size:10pt;
	color:#555;
	text-decoration:none;
	height:25px;
	line-height:27px;
	text-align:center;
	cursor:pointer
}
.tabla_completa:hover {
	color:white;
	background:#b7b7b7;
}

.ocultar_item_lista {
	display:none
}

.mostrar_item_lista {
	display:table-row
}

.label_efem {
	color:#ccc;
	font-size: 18px;
	margin-left:15px;
	margin-top:1px;
	font-family:BebasNeue;
	float:left;
	clear:none;
	-webkit-font-smoothing: antialiased;
}
.calendario_efemerides strong {
	background:#FF7659;
	width: 50px;
	text-align:center;
	float:left;
	clear:none;
	color: #FFFFFF;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	text-transform:uppercase;
}
.calendario_efemerides span {
	background:grey;
	width: 30px;
	text-align:center;
	float:left;
	clear:none;
	color: #FFFFFF;
	height: 20px;
	line-height: 22px;
	font-size: 16px;
	font-family:BebasNeue;
	-webkit-font-smoothing: antialiased;
}
.redes {
	display:inline-block;
	color:#fff; 
	font-size:12pt;
	height:30px;
	line-height:30px;
	width:30px;
	text-align:center;
	background:rgba(204,204,204,0.5);
}
.redes:hover {
	color:black; 
}
.tags_list {
	background:#aaa; display:inline-block; padding:5px; line-height: 10px;font-size: 12px;color:white;
	margin:1px
}
.tags_list:hover {
	background:#555;
}

.sec {
	background:#FF7659;
	color:#fff
}

.filtros {
	background			:#ddd;
	padding				:5px;
	padding-left		:20px;
	border-bottom: #686868 1px solid
	
}

.labels {
	color	:#686868;
}

.titulo_ch_anio {
	font-family: BebasNeue;
	-webkit-font-smoothing: antialiased;
	font-size: 12px;
	color: #ccc;
	width: 100%;
}

.titulo_gr_anio {
	font-family: BebasNeue;
	-webkit-font-smoothing: antialiased;
	font-size: 22px;
	color: #ccc;
	width: 100%;
}

.container_banners_torneos_agenda {
	height:143px
}

.torneos_banner {
	width:565px;
	height:140px;
	background: url(../img/bk_torneos.jpg) no-repeat;
	float:left; clear:none;
	overflow:hidden;
	position:relative
}
.afa {
	width:80px;
	height:139px;
	background: url(../img/afa.png) no-repeat;
	background-size:100%;
	background-position: center center;
	margin-left:20px;
	margin-right:20px;
	float:left; clear:none
}

.torneos_links_titulo {
	float:left; clear:none;
	font-size:20pt;
	font-family: BebasNeue;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color:white;
	text-shadow: 0px 0px 5px #000;
	width:400px;
	margin-top: 5px
}

.torneos_links {
	float:left; clear:none;
	font-size:14pt;
	font-family: BebasNeue;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color:white;
	width:200px;
	padding:4px 0px 3px 10px;
	margin: 2px;
	text-shadow: 0px 0px 5px #000;
	background: rgba(74,180,205,.8);
	-webkit-transition: background 0.3s, color 0.3s; /* Safari */
    transition: background 0.3s, color 0.3s;
}

.torneos_links:hover {
	background: rgba(255,255,255,0.7);
	text-shadow: none;
	color:rgba(100,100,100,1);
}

.torneos_links_texto {
	color:white;
	text-shadow: 0px 0px 3px #000;
	padding-top:8px;
	padding-left:3px;
	font-size:13px;
	float:left; clear:none;
}

.torneos_banner:hover .banner_hover {
	opacity:1;
}

.agenda_banner {
	width:282px;
	height:69px;
	background: url(../img/bk_agenda.jpg) no-repeat center center;
	margin-left: 3px;
	float:left; clear:none;
	overflow:hidden;
	position:relative
}

.agenda_banner:hover .banner_hover {
	opacity:1
}

.banner_hover {
	width:600px;
	height:145px;
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
	float:left; clear:none;
	opacity:0;
	-webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
}


.icon_agenda {
	font-size:36pt;
	line-height: 67px;
	color:white;
	text-shadow: 0px 0px 3px #000;	
	width:100px;
	text-align:center;
	float:left; clear:none;
}

.titulo_banner_agenda {
	font-size:22pt;
	line-height: 75px;
	color:white;
	text-shadow: 0px 0px 3px #000;
	font-family: BebasNeue;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


.efemerides_banner {
	width:282px;
	height:69px;
	background: url(../img/bk_efemerides.jpg) no-repeat center center;
	margin-left: 3px;
	margin-top: 2px;
	float:left; clear:none;
	overflow:hidden;
	position:relative
}

.efemerides_banner:hover .banner_hover {
	opacity:1
}

.icon_efemerides {
	font-size:36pt;
	line-height: 67px;
	color:white;
	text-shadow: 0px 0px 3px #000;	
	width:100px;
	text-align:center;
	float:left; clear:none;
}

.titulo_banner_efemerides {
	font-size:22pt;
	line-height: 75px;
	color:white;
	text-shadow: 0px 0px 3px #000;
	font-family: BebasNeue;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.content_banners_home {
	position:absolute;
	width:100%;
	z-index:99
}

.banner_caledario_efemerides {
	height:53px;
	width:50px;
	margin:auto;
	margin-top:8px;

}

.banner_efemerides_mes {
	background: #FF7659;
	width: 50px;
	text-align: center;
	color: #FFFFFF;
	height: 20px;
	line-height: 22px;
	font-size: 12pt;
	text-transform: uppercase;
	box-shadow: 0px 0px 3px #000;
	font-family: BebasNeue;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
	
.banner_efemerides_dia {
	background: grey;
	text-align: center;
	color: #FFFFFF;
	height: 33px;
	line-height: 36px;
	font-size: 22pt;
	font-family: BebasNeue;
	-webkit-font-smoothing: antialiased;
	border-radius: 0px 0px 5px 5px;
	box-shadow: 0px 0px 3px #000;
}

.seccion_evento {
	margin-top: 8px;background:#666; font-family: BebasNeue; -webkit-font-smoothing: antialiased;color: #fff;padding:3px 5px 2px 5px; border-radius:2px;font-size:12pt; display:inline-block;
	min-width:100px
}

.evento_titulo {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 14pt;
	line-height: 24pt;
	letter-spacing: -1px
}

.evento_descripcion p {
	font-size: 9pt;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	padding:0px;
	margin:0px
}

.evento_hora {
	font-family: BebasNeue;
	-webkit-font-smoothing: antialiased;
	font-size: 16pt;
	color:#666
}

.hover_noticias {
	width:100%;
	height:100%;
	background: rgba(0,0,0,0.5);
	display:none;
	-webkit-transition: all 1s;
    transition: all 1s;
}

.noticias_chica:hover .hover_noticias {
	display:block
}